geronimo-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Brian Gregory <bgreg...@g-webdesign.com>
Subject Re: Upgrade OpenJPA to v1.0.2 in Geronimo 2.0 or 2.1 due to bug
Date Thu, 28 Feb 2008 04:21:12 GMT

I tried placing the substitution in the artifact_alias.properties file and it
doesn't seem to do anything in geronimo 2.0.2. (I tried to force it by
removing the 1.0.0 dir to force the dependency but no dice)

I will also try 2.1 ... tomorrow. I will also Report it ... tomorrow. I'm
fried.

Thanks for the response. 



-- 
View this message in context: http://www.nabble.com/Upgrade-OpenJPA-to-v1.0.2-in-Geronimo-2.0-or-2.1-due-to-bug-tp15728483s134p15729306.html
Sent from the Apache Geronimo - Users mailing list archive at Nabble.com.


Mime
View raw message